body, div, p, h1, h2, h3, h4, h5, ul, li, a, img, span, dl, dt, dd, input ,table,th,tr{ margin: 0; padding: 0;}
li {list-style: none;}
img { border:none;vertical-align: bottom;}
a { text-decoration: none; color: #333}
a:hover{color:#c9151c}

html, body {
	font-family: "Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif;
   /*font-family: "Arial","Microsoft YaHei","微软雅黑","SimHei","黑体";*/
   color:#333;
    adding: 0;
    argin: 0;
	font-size: 14px;
}
table {border-collapse:collapse;}
button{border: none;}	
input[type="button"], input[type="submit"], input[type="reset"], button {-webkit-appearance: none;outline: none; vertical-align: middle;resize: none;
-webkit-writing-mode: horizontal-tb !important;text-rendering: auto;  -webkit-appearance: none;background-color:none;
-webkit-writing-mode: horizontal-tb !important;border:0;outline:none;}




.ddh_top{width: 100%; height: 524px; background: url(../img/top_bg.jpg) top center no-repeat #990104;}
/*导航*/
.nav_box{width: 100%; height: 90px; background: #930002}
ul.nav_n{ width: 1100px; height: 90px;margin: 0 auto;}
ul.nav_n li{ float: left}
ul.nav_n li a{ margin-right: 62px; line-height: 90px; text-align: center; font-size: 26px; color: #fde4b5}
ul.nav_n li a.currentA{font-weight: 700}
/*no1*/
.ddh_baogao{width: 100%; height: 480px; background: #f7efe6}
.w1100{ width: 1100px; overflow: hidden;margin: 0 auto}
.w1200{ width: 1100px;margin: 0 auto}
a.quanwen{ font-size:38px; color: #a50002; text-align: center;display: block; margin: 35px auto;font-weight: 700}
.fl { float: left}
.fr { float: right;width: 540px; overflow: hidden}
.banner{width: 540px; height: 360px;float: left;overflow: hidden;position: relative}
.container_p{background: rgba(0, 0, 0, .43);height: 60px;bottom: 0;left: 0;position: absolute;width: 100%;text-align: left;line-height: 60px;font-size: 16px;
font-family: \5B8B\4F53;color: #fff;padding-left: 15px}
.num1 i {color: #fff;display: block;font-size: 28px;position: absolute;right:10px;bottom: 0px;line-height: 200%;font-family: Arial, Helvetica, sans-serif;font-style: normal;}
.num1 i em.thisp {font-size: 30px;color: #e71f18;margin-right: 1px;margin-left: 0;}
.num1 i em.allp {font-size: 22px;}
.fr_baogao{ border-bottom: 1px solid #e4dbd1;padding-bottom: 10px; margin-bottom: 10px}
.fr_baogao h2{ font-size:20px;margin-bottom: 4px;white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;}
.fr_baogao p{font-size: 14px;line-height: 24px; text-align: justify; text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;}




/*no2*/
.box_hd{ width: 1100px; height: 96px;margin: 30px auto;position: relative}
.box_hd a{position: absolute;right:0;top:45px;color: #930002;font-size: 16px;}
.list_main{ overflow: hidden}
.list_box_le{ float:left; width: 540px; overflow: hidden}
.list_box_rig{ float:right;width: 540px; overflow: hidden}
ul.noindent li a{font-size:16px; line-height: 42px;}
ul.noindent li{ background: url(../img/icon_ddd_g.jpg)0 center no-repeat; padding-left:15px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;border-bottom: 1px dashed #e4e5e6;}

span.time0{float: right;line-height: 42px;color: #999}

.showMorehandle {width: 1100px!important;height: 50px;display: block;margin: 15px auto;line-height: 50px;text-align: center;font-size: 16px;font-family: "微软雅黑";color: #292929;cursor: pointer;background: #f5f5f5}





/**/
.daibiao_fl{float: left;width: 610px;overflow: hidden;position: relative}
.prev1 {padding: 2px; background:url(../img/left.png) no-repeat rgba(0, 0, 0, .20);background-position: 6px 10px; width: 32px;height: 56px;position: absolute;cursor: pointer;top: 50%;left: 0;z-index:999; }
.next1 {padding: 2px; background:url(../img/right.png) no-repeat rgba(0, 0, 0, .20);background-position: 6px 10px; width: 32px;height: 56px;position: absolute;cursor: pointer;top: 50%;right: 0;z-index:999; }

.daibiao_fr{float: right;width: 460px;overflow:hidden}
.daibiao_fr ul li{border-bottom: 1px dashed#e4e5e6;padding: 8px 0}
.daibiao_fr ul li a{font-size:16px; line-height: 30px;}

/*视频*/
.shipin_box{overflow: hidden}
.row{overflow: hidden;width: 353px; margin-right:21px ;float: left;margin-bottom: 21px}
a.t_img{display: block; width: 353px;height: 222px;margin-bottom: 10px}
a.b_p{font-size: 16px;height: 52px;line-height: 26px; text-align: justify; text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;}



.tabp{ width: 1100px; margin: 30px auto}
.tabp a{ font-size: 16px}
h1.pre{ }
.word p{ text-indent:38px;font-size: 18px;color: #333;line-height: 42px;margin-top: 20px;text-align: justify; }


/*三级页*/
.article h1{ font-size: 34px; text-align: center; padding-bottom: 20px;line-height: 45px;}
.pages_date{font-size:16px; text-align: center; border-bottom:1px solid #dddddd;line-height: 36px;padding: 20px 0}/*margin-bottom: 20px;*/
.pages_date span{ margin:0 15px;}
.pages_content {font-size:18px; padding: 20px 0; line-height:2}/*text-indent:36px;*/
.pages_content img{display: block;margin: 20px auto;}


/*翻页*/
.nav-pages{text-align: center; margin: 30px 0 20px;}
.nav-pages ul.nav-ul{display: inline}
.nav-pages .nav-ul li{display: inline;margin-right: 6px;}
.nav-pages .nav-ul a { background: #fff;color: #333;padding: 10px 16px; border-radius: 4px;line-height: 40px;border: 1px solid #e7e7e7}
.nav-pages .nav-ul li.active a { background: #ef5350; color: #fff;border: 1px solid #ef5350}
.nav-pages .nav-ul li.disabled a{ background: none;border:none}
.nav-pages .nav-ul li.active2 a:hover{ background: #fff;color: #ef5350; border: 1px solid #ef5350}


.zanwu{text-align: center;font-size: 18px;}

/*底部*/
.link_box{ width:100%; height:100px; background:#b70d10; padding-top:30px}
.link{ margin:0px auto; width:980px; }
.link p{ color:#e8acac; font-size:12px; text-align:center; line-height:2}
.link p a{ margin:0px 4px;color:#e8acac; font-size:12px; text-align:center; line-height:2}
.footer_box{background:#b70d10; width:100%;}
.footer{ width:980px; text-align:center; font-size:12px; margin:0px auto; line-height:2; padding:20px 0px 20px 0px; color:#e8acac; border-top:1px  dotted #e8acac}

 /*mask*/
 .mask{
    width: 100%;
    height:100%;
     position: fixed;
    left: 0;
    top: 0rem;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 511;
    background: rgba(0,0,0,0.7);
    display: none }


.showqian{margin: auto; width: auto;height: auto; vertical-align: middle; position: absolute;; left: 0; top: 0; right: 0; bottom: 0;display:  }
